package com.jasamedika.medifirst2000.service;

import java.util.Map;

import com.jasamedika.medifirst2000.dto.MonitoringAlatSterilDto;

public interface MonitoringAlatSterilService {
	Map<String, Object> saveMonitoringAlatSterilService(MonitoringAlatSterilDto dto);
	Map<String, Object> getMonitoringAlatSterilService(String startDate, String endDate);

}
